28.03.2013

В Adobe Flash закрыли дыру, которую можно было использовать против пользователей Firefox


В Adobe Flash закрыли дыру, которую можно было использовать против пользователей firefox Организация Adobe, производитель технологии Flash, анонсировала часть исправляющих новых обновлений Flash-плагина, где установлены несколько критически уязвимых точек.

К примеру ,CVE-2013-0504, CVE-2013-0648,CVE-2013-0643, которые разрешают организовать выполнение кода правонарушителя при входе в определенно оформленный контент. Важный интерес вызывает то, что не полная защищенность CVE-2013-0643 разрешает обходить запреты специального, определённого режима входа плагинов в Firefox и совместно с незащищенностью CVE-2013-0648 деятельно применяются в сети Интернет, для целевого нападения на пользователей Firefox.

ff

Чтобы не допустить утечки личной информации в результате уязвимости, которая была обнаружена в Flash Player, mozilla настоятельно рекомендует обновить эту программу, так как новая версия содержит пакет исправлений, призванный пресечь утечку. Эта уязвимость открывала доступ к личной информации пользователя при просмотре видео в браузере Firefox на базе операционной системы OS X, а для Windows — даже при открытии файла Word. Для полноценного применения мультимедийной платформы Adobe Flash следует установить скачать Mozilla. Загрузить новое обновление можно с нашего сайта, и прямо на страничке можно проконтролировать соответствие установленной Flash Player самой последней версий.


РЕКОМЕНДУЕМ ПОЧИТАТЬ